DH_INSTALLLOGROTATE(1)

NOME
dh_installlogrotate - instala ficheiros de configuração do logrotate

RESUMO
dh_installlogrotate [debhelper opções] [--name=nome]

DESCRIÇÃO
dh_installlogrotate é um programa debhelper que é responsável por instalar ficheiros de configuração do logrotate em etc/logrotate.d nos directórios de compilação de pacotes. São instalados os ficheiros chamados debian/pacote.logrotate-

OPÇÕES

--name=nome
    Procura ficheiros chamados debian/nome.pacote.logrotate e instala-os como etc/logrotate.d/nome, em vez de usar os ficheiros usuais e instala-los como o nome do pacote.

VEJA TAMBÉM
debhelper(7)

Este programa é parte do debhelper.

AUTOR
Joey Hess <joeyh@debian.org>

TRADUÇÃO
Américo Monteiro

Se encontrar algum erro na tradução deste documento, por favor comunique para Américo Monteiro a_monteiro@gmx.com ou Equipa Debian de Tradução Portuguesa traduz@debianpt.org.